folder: dq2img5bw73VyhVk
name: Rite du guerrier
type: rite
_id: 9W0K9bX7hu4taHQq
img: systems/vermine2047/assets/icons/items/rite.webp
system:
  description: >-
    <p>Après une transe particulièrement brutale où le chaman ressent le sort de
    ses futures victimes, le Totem du Prédateur lui accorde des prouesses
    martiales et même de transmettre sa rage combative à ses compagnons.</p>
  rarity:
    value: 3
    handicap: 0
  reliability: 3
  handicap: 0
  quantity: 1
  weight: 0
  traits: {}
  damages:
    value: 0
    min: 0
    max: 5
    pannes:
      - mineure
      - mineure
      - grave
      - grave
      - critique
    state:
      - endommagé
      - endommagé
      - défectueux
      - défectueux
      - hors d'usage
    effect:
      - bonus annulé
      - bonus annulé
      - malus 1D
      - malus 1D
      - inutilisable
  rituel: >-
    Le chaman sacrifie un animal prédateur pour se couvrir de peintures de
    guerre de son sang. Plus la bête est imposante, plus les effets du Rite sont
    importants.
  transe: 'Survie : 1 heure, Cauchemar : 10 minutes, Apocalypse : 1 minute'
  ability: vigor
  effect: ''
effects: []
sort: 0
ownership:
  default: 0
  GXSW26kNdNoaabl8: 3
  kb05teJOwuTQVHwZ: 3
flags: {}
_stats:
  compendiumSource: null
  duplicateSource: null
  coreVersion: '14.365'
  systemId: vermine2047
  systemVersion: 0.1.13
  createdTime: 1785775340070
  modifiedTime: 1785775340070
  lastModifiedBy: kb05teJOwuTQVHwZ
  exportSource: null
_key: '!items!9W0K9bX7hu4taHQq'

